body{
margin:0;
padding:0;
border:0;
background:#480214 url(../images/icono/fondRouge.png) no-repeat fixed center center;
}

img{border:0}
#conteneur
{
font-family: Arial, Helvetica, sans-serif;
margin-left: auto;
margin-right: auto;
margin-top: -290px; /* moitié de la hauteur */
margin-left: -390px; /* moitié de la largeur */
width:780px;height:580px;
text-align: left;
position:absolute;
left:50%; 
top:50%;
}
#logo{
position:absolute;
top:8px;
}
#contenulivre{
position:absolute;
width:780px;
height:580px;
}
#bandeau{
width:780px;
height:103px;
background:url(../images/icono/bandeauDefaut.png) no-repeat;
}
#sommaire{
width:780px;
height:373px;
position:absolute;
top:103px;
background:#000 url(../images/icono/grille.png) no-repeat;
}
#v1{position:absolute;top:1px;left:1px;}
#v2{position:absolute;top:1px;left:261px;}
#v3{position:absolute;top:1px;left:520px;}
#v4{position:absolute;top:187px;left:1px;}
#v5{position:absolute;top:187px;left:261px;}
#v6{position:absolute;top:187px;left:520px;}

.foto {
margin:0;
padding:14px 5px 14px 6px;
border:1px #000 solid;
}
#v2 .foto, #v5 .foto{padding:14px 5px 14px 5px;}

A:hover, a.active{border-color: #ffe18c}
A:hover .foto, A:active .foto {border:1px #ffe18c solid}

/*#cadre1{width:259px;height:185px;visibility:hidden;border:1px solid #ffe18c;position:absolute;top:0;left:0;}
#cadre2{width:258px;height:185px;visibility:hidden;border:1px solid #ffe18c;position:absolute;top:0;left:260px;}
#cadre3{width:259px;height:185px;visibility:hidden;border:1px solid #ffe18c;position:absolute;top:0;left:519px;}
#cadre4{width:259px;height:185px;visibility:hiddden;border:1px solid #ffe18c;position:absolute;top:186px;left:0;}
#cadre5{width:258px;height:185px;visibility:hiddden;border:1px solid #ffe18c;position:absolute;top:186px;left:260px;}
#cadre6{width:259px;height:185px;visibility:hiddden;border:1px solid #ffe18c;position:absolute;top:186px;left:519px;}
*/

#bandeausurvol{
background-color:#9a0621;
border-top:1px solid #c8ae84;
border-bottom:1px solid #c8ae84;
visibility: hidden;
width:780px;
height:16px;
position:absolute;
top:82px;
}
#bandeauBas{
position:absolute;
top:476px;
width:780px;
height:103px;
background:url(../images/icono/bandeauBas.png) no-repeat;
}
#texteIntro{
margin-left:256px;
padding:5px;color:#c8ae84;
font-size:.8em;
font-weight:bold;
}
#texte{
width:549px;
height:14px;
z-index:3;
font-size:.7em;
color:#ddca97;
padding-left:4px;margin-top:1px;
}


